.tt-products input[type="submit"] {
  padding-right:5px;
}
input[type="submit"] {
  cursor:pointer;
}
input[type="text"],textarea {
  border: 1px solid #999;
  font-family:arial;
}
div.shop_buttons div input.memo_button {
  background: url(../../inc_img/PSP-Shop-Buttons.png) no-repeat scroll 0 0 transparent;;
  height:23px;
  width:31px;
  border:none;
        font-size: 0;
        cursor:pointer;
}
div.shop_buttons div.button_div.qty_submit {
  border-radius: 5px 0px 0px 5px;
  height:23px;
  width:190px;
  padding-left:6px;
}
div.shop_buttons div.qty_submit input.qty_filed {
  width:30px;
  height:13px;
  padding-left:0px;
  padding-right:0px;
  border: 1px solid #fff;
  vertical-align: top;
  margin-top: 5px;
  font-size:11px;
  font-family: arial;
  font: -webkit-small-control;
}
div.shop_buttons div input.add2basket_button {
  background:  transparent;
  height:23px;
  border:none;
  font-size: 17px;
  padding-left:6px;
  padding-right:6px;
  cursor:pointer;
  color:#fff;
}
div.shop_buttons div div.details_button {
  background: url(../../inc_img/shop_button_detail.svg) no-repeat scroll 4px 4px transparent;
  height:23px;
  width:30px;
  border:none;
        font-size: 0;
        cursor:pointer;
}
div.shop_buttons div.button_div {
   float:right;
   background-color:#39add9;
   border-radius: 0px 5px 5px 0px;
}
div.shop_buttons div.button_div:hover {
  background-color:#000;
}
 

div.item_top_border {
   height:7px;
}
.item_list_template div.item {
  border: 1px solid #CCC;
  border-radius:5px;
  padding: 5px;
  margin-bottom: 10px;
}

div.single_pre_html_item {
  width:582px;
}
div.single_pre_html_item a div span.tx-ttproducts-pi1-wrap1 h2 {
  margin-top: 0px;
}
div.single_pre_html_item div.product_line1 div.titleNstock a div.product_title {
  font-size:18px;
  font-weight:bold;
}
div.single_pre_html_item div.product_line1  div.titleNstock {
  display:inline-block;
  float:left;
  width:400px;
}
div.single_pre_html_item div.product_line1 div.product_price {
    float: right;
    font-size: 21px;
    text-align: right;
    width: 95px;
}
div.single_pre_html_item div.product_line1 div.product_price_more {
    font-size: 10px;
    color: #71788C;
    text-align: right;
    line-height: 11px;
}
div.single_pre_html_item div.product_line2 div.product_image {
  float:left;
  width:220px;
  text-align:center;
}
div.single_pre_html_item div.product_line2 div.product_descr {
  float:right;
  width:320px;
}
div.single_pre_html_item div.product_line1 div.titleNstock div.in_stock {
  margin-top:5px;
  margin-bottom:5px
}

div.item_single_display div.product_line1 div.product_image {
  float:left;
  width:280px;
  font-size:10px;
}
div.item_single_display div.product_line1 div.product_buying {
  float:right;
  width:230px;
}
div.item_single_display div.product_title {
 font-size:18px;
 font-weight:bold;
}
div.item_single_display div.product_subtitle {

}
div.item_single_display div.product_instock {
  margin-top:5px;
  margin-bottom:5px
}
div.item_single_display div.product_line1 div.product_buying div.product_price {
    font-size: 21px;
    text-align: right;
}
div.item_single_display div.product_line1 div.product_buying div.product_price_more {
    font-size: 10px;
    color: #71788C;
    text-align: right;
}
div.item_single_display div.product_line2 {
  margin-top:20px;
}


div.item_single_display div.product_line2 div.product_details div.product_number {
  padding-top:5px;
  margin-bottom:5px;
  font-weight:bold;
}
div.item_single_display div.product_line2 div.product_details div.vendor_link {
  margin-top:5px;
  margin-bottom:5px;
}
div.item_single_display div.product_line1 div.product_buying div.buy_button {
  background: url(../../inc_img/shop_button_add2basket.png) no-repeat scroll right 0 transparent;  
  height:68px;
  text-align: right;
  padding-top:21px;
}
div.item_single_display div.product_line1 div.product_buying div.buy_button input.buy_button {
  height:46px;
  margin-left: 20px;
  width: 120px;
  background: transparent;
  font-size: 0px;
  border: none;
}
div.item_single_display div.product_line1 div.product_buying div.buy_button input.amount {
  font: -webkit-small-control;
  height: 14px;
  vertical-align: bottom;
  margin-bottom: 10px;
  border: 1px solid #fff;
  width: 46px;
  text-align: right;
}

div#basket div.basket_content {
  border-radius: 0 0 5px 5px;
  border: 1px solid #ccc;
  padding: 5px;
  margin-bottom:10px;
}

div#basket div.basket_content div.table_head div.product_name {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width:330px;
  height:13px
}
div#basket div.basket_content div.table_head div.product_amount {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width:50px;
  height:13px
}
div#basket div.basket_content div.table_head div.product_price {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width:90px;
  height:13px;
  text-align:right;
}
div#basket div.basket_content div.table_head div.product_total {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width: 90px;
  height:13px;
  text-align:right
}
div#basket div.basket_content div.table_head {
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom: 1px solid #ccc;

}
div#basket div.basket_content div.single_item {
  border-bottom: 1px solid #ccc;
  margin-top:10px;
  height:67px;
}
div#basket div.basket_content div.single_item div.product_name {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width: 330px;
}
div#basket div.basket_content div.single_item div.product_amount {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width: 50px;
}
div#basket div.basket_content div.single_item div.product_price {
  font-size: 11px;
  font-weight:bold;
  float:left;
  width: 90px;
  text-align:right;
}
div#basket div.basket_content div.single_item div.product_total {
  font-size: 11px;
  font-weight:bold;
  float: left;
  width: 90px;
  text-align: right;
}
div#basket div.basket_content div.single_item div.product_name div.product_image {
  float:left;
}
div#basket div.basket_content div.single_item div.product_name div.product_title {
  float:left;
   margin-left: 10px;
}

div#basket div.basket_content div.buttons {
  margin-top:10px;
  padding-bottom:10px;
  border-bottom: 1px solid #ccc;
}
div#basket div.basket_content div.buttons div.basket_clear {
  border-radius:5px;
  background-color:#39add9;
  float:left;
}
div#basket div.basket_content div.buttons div.basket_update {
  border-radius:5px;
  background-color:#39add9;
  float:right;
}
div#basket div.basket_content div.buttons div.basket_clear input.basket_clear {
  width:84px;
  height:26px;
  border: none;
  color: #fff;
  text-align: right;
  background: url(../../inc_img/shop_button_basket.svg) no-repeat scroll 6px 4px transparent;
  
}
div#basket div.basket_content div.buttons div.basket_update input.basket_update {
  width:120px;
  height:26px;
  border: none;
  color: #fff;
  text-align: right;
  background: url(../../inc_img/shop_button_basket.svg) no-repeat scroll 6px 4px transparent;
}
div#basket div.basket_content div.basket_total div.sum_up {
  float:right;
  text-align:right;
  width:90px;
  padding-right:16px
}
div#basket div.basket_content div.basket_total div.sum_up_labels {
  float:right;
  text-align:right;
}
div#basket div.basket_content div.basket_total  div.brutto {
  font-weight:bold;
}  
div#basket div.basket_content div.basket_total div.ust {
  font-size:9px;
}

div#basket div.basket_howto {
  margin-top:10px;
  margin-bottom:10px;
  font-size:12px;
}
  
div#basket div.shipping_payment {
  border: 1px solid #ccc;
  border-radius: 0 0 5px 5px;
  padding: 5px;
  margin-bottom: 20px;
}
div#basket div.shipping_payment div.shipping_payment_howto  {
  padding-top:10px;
  margin-bottom:10px;
}
div#basket div.shipping_payment div.payment {
  margin-top: 10px;
}
div#basket div.totals {
  border: 1px solid #ccc;
  border-radius: 0 0 5px 5px;
  padding: 5px;
  margin-bottom: 20px;
}
div#basket div.totals div.sum_up {
  float:right;
  text-align:right;
  width:90px;
}
div#basket div.totals div.sum_up_labels {
  float:right;
  text-align:right;
}
div#basket div.totals  div.brutto {
  font-weight:bold;
}  
div#basket div.totals div.ust {
  font-size:9px;
}
div#basket div.checkout_button {
  border-radius:5px;
  background-color:#39add9;
  float:right;
}
div#basket div.checkout_button input.checkout_button {
  height:26px;
  border: none;
  color: #fff;
  text-align: left;
  background: url(../../inc_img/shop_button_continue.svg) no-repeat scroll 70px 4px transparent;
  width:95px;
  font-size: 20px;
  padding-left:5px
}
div#billing_shipping_info div.billing_info {
  padding-top:10px;
  padding-bottom:10px;
}
div#billing_shipping_info div.alternate_billing_info {
  padding-top:10px;
  padding-bottom:10px;
}
div#billing_shipping_info div.comments {
  padding-top:10px;
  padding-bottom:10px;
}

div#billing_shipping_info  p label {
  display:inline-block;
  width:90px;
        vertical-align: top;
}
div#billing_shipping_info div.billing_info div.billing_details {
  margin-top: 10px;
}
div#billing_shipping_info div.alternate_billing_info div.alternate_billing_info_details {
        margin-top: 10px;
}
div#billing_shipping_info div.registration_buttons div.continueToOrder {
  border-radius:5px;
  background-color:#39add9;
  float:right;
}
div#billing_shipping_info div.registration_buttons div.continueToOrder input.continueToOrder {
  width:120px;
  height:26px;
  border: none;
  color: #fff;
  text-align: left;
  background: url(../../inc_img/shop_button_continue.svg) no-repeat scroll right 4px transparent;
}
div#billing_shipping_info div.registration_buttons div.backToBasket {
  border-radius:5px;
  background-color:#39add9;
  float:left;
}
div#billing_shipping_info div.registration_buttons div.backToBasket input.backToBasket {
  width:180px;
  height:26px;
  border: none;
  color: #fff;
  text-align: left;
  background: url(../../inc_img/shop_button_basket.svg) no-repeat scroll 153px 4px transparent;
}

div#basket div.billing_info ,  div#basket div.comments , div#basket div.shipping_info {
  padding-top:10px;
  padding-bottom:10px;
}
div#basket div  p {
  margin-bottom: 3px;
}
div#basket div p label {
  display:inline-block;
  width:120px;
        vertical-align: top;
}

#paymentForm > div.submitOrder {
  border-radius:5px;
  float:right;
  background-color:#39add9;
}
#paymentForm > div.submitOrder:hover, div#billing_shipping_info div.registration_buttons div.backToBasket:hover , 
div#billing_shipping_info div.registration_buttons div.continueToOrder:hover ,div#basket div.basket_content div.buttons div.basket_clear:hover ,div#basket div.basket_content div.buttons div.basket_update:hover{
  background-color:#000;
}
#paymentForm > div.submitOrder > input {
  height:26px;
  border: none;
  color: #fff;
  text-align: right;
  background: url(../../inc_img/shop_button_basket.svg) no-repeat scroll 6px 4px transparent;
  width:230px;
  font-size: 20px;
}
#basket h1, #basket h2, #billing_shipping_info h2 {
  background: #39add9;
  border-radius: 5px 5px 0 0;
  padding-left: 10px;
  margin-bottom: 0px;
  color: #fff;
  padding-top:3px;
}
div.billing_info,div.shipping_info, div.alternate_billing_info, div.comments, div.aggreement  {
  border: 1px solid #CCC;
  border-radius:0 0 5px 5px;
  padding: 5px;
  margin-bottom: 10px;
}
div.tt-products {
  padding-right:27px;
}
.product_line2>div.product_image>img, div.product_line1 > div.product_image > a > img,  div.product_line1 > div.product_image > div > a > img{
  box-shadow: 5px 5px 20px #ccc;
}
div.tx-felogin-pi1 fieldset {
  border: none;
}